# Method: organizations.locations.frameworkAudits.get

- [HTTP request](https://docs.cloud.google.com/security-command-center/docs/reference/cloudsecuritycompliance/rest/v1/organizations.locations.frameworkAudits/get#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/security-command-center/docs/reference/cloudsecuritycompliance/rest/v1/organizations.locations.frameworkAudits/get#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/security-command-center/docs/reference/cloudsecuritycompliance/rest/v1/organizations.locations.frameworkAudits/get#body.request_body)
- [Response body](https://docs.cloud.google.com/security-command-center/docs/reference/cloudsecuritycompliance/rest/v1/organizations.locations.frameworkAudits/get#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/security-command-center/docs/reference/cloudsecuritycompliance/rest/v1/organizations.locations.frameworkAudits/get#body.aspect)
- [IAM Permissions](https://docs.cloud.google.com/security-command-center/docs/reference/cloudsecuritycompliance/rest/v1/organizations.locations.frameworkAudits/get#body.aspect_1)

Gets the details for a framework audit.

### HTTP request

`GET https://cloudsecuritycompliance.googleapis.com/v1/{name=organizations/*/locations/*/frameworkAudits/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the framework audit to retrieve. Supported formats are the following: - `organizations/{organization_id}/locations/{location}/frameworkAudits/{frameworkAuditName}` - `folders/{folder_id}/locations/{location}/frameworkAudits/{frameworkAuditName}` - `projects/{projectId}/locations/{location}/frameworkAudits/{frameworkAuditName}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/security-command-center/docs/reference/cloudsecuritycompliance/rest/v1/folders.locations.frameworkAudits#FrameworkAudit`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `cloudsecuritycompliance.frameworkAudits.get`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).